@charset "utf-8";

/*----------------------------------------------------------------
 /category/ under
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 layout
----------------------------------------------------------------*/
.content address{ font-size: calc(var(--font-size) * 0.875); }

/*----------------------------------------------------------------
 styles
----------------------------------------------------------------*/
/*-----------------------------------------------------
 access
-----------------------------------------------------*/
/* access
-----------------------------------------------------*/
#access .address-data{
	margin				: 0 0 3em 0;
	text-align			: center;
}
#access .map iframe{ border-radius: var(--border-radius); }

/*-----------------------------------------------------
 contact
-----------------------------------------------------*/
#contact h3{ margin: 0 0 1em 0; }

/* contact-row
-----------------------------------------------------*/
#contact .contact-row a[href^="tel"]{ text-decoration: none; }
#contact .contact-row a>strong{
	font-size			: 128.5714%;
	color				: var(--main-color); 
}
#contact .contact-row dl{
	display				: flex;
	flex-direction		: column;
	align-items			: center;
	margin				: 0 0 1em 0;
	text-align			: center;
}
#contact .contact-row dl dt{
	border-radius		: var(--border-radius);
	padding				: 0 1em;
	background			: var(--base-color);
	color				: var(--main-color);
}

@media screen and (max-width: 768px) {
#contact .contact-row dl{ font-size: 85.71428%; }
}
